Wind River Support Network

HomeDefectsLIN1021-3470
Acknowledged

LIN1021-3470 : Security Advisory - linux - CVE-2022-1015

Created: May 2, 2022    Updated: May 9, 2022
Found In Version: 10.21.20.1
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Kernel

Description

A flaw was found in the Linux kernel in linux/net/netfilter/nf_tables_api.c of the netfilter subsystem. This flaw allows a local user to cause an out-of-bounds write issue.

CREATE(Triage):(User=admin) CVE-2022-1015 (https://nvd.nist.gov/vuln/detail/CVE-2022-1015)
Live chat
Online